body{}
div{}
a{}
a:hover{}
h1{margin:0}
h2{margin:0}
p{margin-top:0}
form{margin:0;padding:0}
input{padding-left:2px;margin-left:0}
ul{margin-top:0;margin-left:10px;padding-bottom:0;padding-left:8px}
ul li span{}
.outer{}
.title{margin-bottom:15px}
.intro{margin-bottom:15px}
.subHeader{margin-bottom:5px}
.text{margin-bottom:15px}
.text p{margin-top:0}
.cleaner{clear:both}
.autocomplete{border-width:1px;border-style:solid;background:#ffffff;cursor:default;text-align:left;max-height:350px;overflow:auto;_height:350px;_margin:0;_overflow-x:hidden}
.menuLink a:hover{text-decoration:underline}
.button{margin-bottom:0;cursor:pointer}
.multiSelect{background:url(../_images_global/dropdown.gif) #ffffff no-repeat right center}
.multiSelectOptions{background:#ffffff;max-height:150px;margin-top:-1px;overflow-y:scroll;overflow-x:hidden;border-width:1px;border-style:solid}
.multiSelectOptions div{clear:left;display:block;padding-left:2px;padding-right:2px;padding-bottom:2px;white-space:nowrap}
.multiSelectOptions div.checked{background:#e6e6e6}
.multiSelectOptions div.selectAll{border-bottom:1px dotted}
.multiSelectOptions div input{width:auto !important;float:none;border:none;border:0;background:transparent;display:inline-block}
.multiSelectOptions div label{float:none;width:auto;padding-top:2px;display:inline-block}
.optionListTitle{font-weight:bold}
.optionListTitle a{background:url(../_images_global/expand_triangle.gif) no-repeat 0 40%;text-decoration:none;display:block;padding-left:10px}
.facetListTitle{font-weight:bold}
.hookOuter{margin-bottom:10px}
.hookHeader{font-weight:bold}
.hookText{}
.hookInput{}
.hookItemContainer{}
.hookItemTitle{}
.hookItemTitle a{}
.hookItemWord{}
.hookItemWord span{padding-right:2px}
.hookGMDetail{}
.jslOuter{}
.jslTitle h3{font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:24px;line-height:36px;font-weight:normal;color:#004584;text-transform:uppercase;margin:0px;padding:0px}
.jslText{}
.jIC{}
.jFN{}
.jFN a{}
.jslKeyword{}
.jslKeyword span{}
.jLC{}
.jslGMDetail{}
#headBack{background:url(http://www.amersfoortheeftwerk.nl/_images/redesign/beeld01.jpg) no-repeat 50% 0;}
.pageBody{text-align:center;background:url(../_images/redesign/headRep.gif) repeat-x 0 0;}
.homeBody{}
.canvas{}
.outWidth{text-align:left;width:940px;margin:0px auto;}
#topGray{height:20px;margin-bottom:1px;font-size:11px;}
#topCont{}
#hlb2Cont{float:right;padding-top:3px;}
#hlb2Cont a{text-decoration:none;background:URL(../_images/redesign/whiteArr.png) no-repeat 0% 50%;color:#fff;padding:0px 15px;text-decoration:none;}
#hlb2Cont a:hover{text-decoration:underline;}
#breadCont{float:left;color:#fff;margin:3px 0px 0px 6px;}
#menuBack{height:48px;margin-bottom:1px;}
#menuCont{}
#headBack{min-width:940px;height:256px;}
#rightWing{position:absolute;height:256px;width:50%;right:0px;z-index:-1;background:url(../_images/redesign/rightWing.gif) repeat-x 0 0;}
#headCont{position:relative;height:256px;}
#logoLink{display:block;width:259px;height:122px;background:url(../_images/redesign/logo.gif) no-repeat 0 0;float:left;margin:40px 0px 0px 0px;}
#logoLink span{display:none;}
#midContLight{position:relative;z-index:2;}
.shadContNarrow{float:left;width:251px;padding:30px 34px;background:url(../_images/redesign/midCol.png) no-repeat 0 0;margin-top:-66px;min-height:150px;}
.rightOne{background:url(../_images/redesign/sideCol.png) no-repeat 0 0;float:right;margin-right:-8px;}
.leftOne{background:url(../_images/redesign/sideCol.png) no-repeat 0 0;margin-left:-8px;margin-right:-1px;}
#midGray{background:#C2DAEF url(../_images/redesign/homeContRep.gif) repeat-x 0 0;border-bottom:1px solid #DCE7F0;}
#homeBis{float:left;width:588px;margin-left:25px;padding:25px 0px;background:url(../_images/redesign/homeContThat.gif) no-repeat 0 0;}
#cloudCont{float:right;padding:20px 0px;width:275px;background:url(../_images/redesign/homeContThat.gif) no-repeat 0 0;}
#midGrayCont{}
#footCan{background:#C2DAEF url(../_images/redesign/footRep.gif) repeat-x 0 0;}
#footOut{padding:14px 0px 20px 0px;}
.hlb3Col{float:left;margin:0px 0px 35px 25px;width:200px;}
.hlb3Col a{color:#707071;font-size:10px;display:block;margin-bottom:5px;text-decoration:none;}
.hlb3Col a.mainLev{color:#004584;font-weight:bold;font-size:11px;}
.hlb3Head h3, .hlb3Head h3 a{color:#004584;font-weight:bold;font-size:11px;margin-bottom:4px;white-space:nowrap;}
#absFoot{padding-left:25px;font-size:9px;color:#6e6e69;}
#absFoot a{color:#6e6e69;text-decoration:none;}
#absFoot img{margin-top:-2px;}
#powered{float:right;padding-right:120px;}
#powered a{margin-right:28px;}
a{color:#004584;text-decoration:none}
a:hover{text-decoration:underline}
body{background:#FFFFFF;color:#555756;font-size:12px;font-family:Arial,Verdana,Helvetica,sans-serif;margin:0px 0px 0px 0px;}
input,textarea{background:#FFFFFF;border-style:solid;border-color:#C8C7C7 #969494 #969494 #C8C7C7;border-width:1px;color:#acacac;padding:3px 12px;font-size:11px;font-family:Arial,Verdana,Helvetica,sans-serif;}
hr{color:#666666;height:1px}
ul{margin-left:10px;padding-bottom:0px;padding-left:8px}
form{margin:0px;padding:0px}
H1{font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:24px;font-weight:normal;color:#004584;text-transform:uppercase;margin:0px;padding:0px}
H2{font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:14px;font-weight:normal;color:#004584;text-transform:uppercase;margin:0px;padding:0px;}
H3{color:#565756;font-size:12px;font-weight:bold;margin:0px;padding:0px;}
.outer ul,
.teas2Out ul{padding:0px;margin:0px;list-style:none;}
.outer ul li,
.teas2Out ul li{margin:0px;padding:0px 0px 0px 15px;background:url(../_images/redesign/blueArr.png) no-repeat 0px 5px;}
.hookOuter{margin:0px;}
.hookHeader,.hookTitle{font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:24px;font-weight:normal;color:#004584;margin-bottom:16px;line-height:36px;text-transform:uppercase;}
.shadContNarrow .hookHeader,
.shadContNarrow .hookTitle{margin-bottom:0px;}
.hookItemContainer{margin:0px;}
.hookItemContainer a{text-decoration:none;}
.hookInput{margin-bottom:7px;}
.hookItemWord{font-size:11px;color:#666;}
.menulist, .menulist ul{margin:0;padding:0;list-style:none;}
.menulist ul{display:none;position:absolute;top:52px;left:2px;width:220px;background:#fff;}
.menulist li{float:left;display:block;position:relative;background:URL(../_images/redesign/menuSpac.gif) no-repeat 0% 0%;}
.menulist ul li{float:none;margin:0;background:none;}
.menulist a{padding:0px 3px 0px 0px;font-size:14px;text-transform:uppercase;display:block;text-decoration:none;color:#fff;margin-bottom:-4px;line-height:48px;font-family:Tahoma,Geneva,Kalimati,sans-serif;zoom:1;}
.menulist a span{display:block;padding-left:3px;}
.menulist a span span{padding:0 17px 0px}
.menulist a:hover,
.menulist a:focus,
.menulist a.sactive{color:#004584;background:URL(../_images/redesign/hlb1Right.png) no-repeat 100% 0%;}
.menulist a:hover span,
.menulist a:focus span,
.menulist a.sactive span{background:URL(../_images/redesign/hlb1Left.png) no-repeat 0% 0%;}
.menulist a:hover span span,
.menulist a:focus span span,
.menulist a.sactive span span{background:URL(../_images/redesign/hlb1Rep.png) repeat-x 0% 0%;}
.menulist ul li a{background:none;line-height:18px;padding:5px 10px;margin:0px;font-size:11px;color:#004584;}
.menulist ul li a:hover, .menulist ul li a:focus{background:#FFE8CF;}
ul.menulist{float:left;margin-left:-3px;margin-left:-2px\9;}
.networkHookOuter{text-align:left;width:940px;height:105px;margin:10px auto;}
.networkHookOuter .hookHeader{display:none;}
#shortScreen{overflow:hidden;position:relative;height:105px;margin-left:23px;}
.shortRoll{white-space:nowrap;position:absolute;top:0px;display:table-row;}
.shortRoll a{height:105px;line-height:105px;display:table-cell;vertical-align:middle;border:1px solid transparent;}
.shortRoll img{border:none;margin:0px 17px;vertical-align:middle;max-height:110px;}
.actHWord{display:none;}
.actHInput input{width:180px;}
.actHBl a{display:block;font-size:11px;color:#555756;padding-left:12px;background:url(../_images/redesign/blueArr.png) no-repeat 0% 3px;font-weight:normal;margin-bottom:4px;margin-left:4px;}
.jslOuter{background:url(../_images/redesign/shortDot.gif) repeat-x 0% 100%;margin-bottom:14px;}
.jIC{padding:8px 20px;background:url(../_images/redesign/shortDot.gif) repeat-x 0% 0%;}
.jFN a{display:block;position:relative;padding-left:20px;margin-left:-20px;font-size:14px;background:url(../_images/redesign/shortCor.png) no-repeat 0% 3px;color:#e87c04;}
.jFN a:hover{background:url(../_images/redesign/shortCorBlue.png) no-repeat 0% 3px;color:#004584;}
.jslText, .jslText H4{color:#444;font-size:14px;margin-bottom:20px;font-weight:normal;margin-top:0}
.jbbFunctionName h5{padding-bottom:20px;margin-bottom:20px;background:url(../_images/redesign/shortDot.gif) repeat-x 0% 100%;font-weight:normal;margin-top:0;}
.jbbFunctionName a, .jbbFunctionName a:hover{color:#444;text-decoration:none;font-size:14px;}
.jbbIw{display:none;}
.jbbImage{margin-bottom:17px;}
.jbbText{font-size:11px;color:#666;}
.jbbText a{color:#e87c04;text-decoration:underline;}
.title{font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:24px;font-weight:normal;color:#004584;text-transform:uppercase;padding:0px 0px 0px 0px}
.intro,.tekstblokje,.text,{margin:0px;line-height:18px;clear:both;padding:0px 0px 15px 0px;}
.contentMultiColLeftContainer{float:left;width:47%;}
.contentMultiColRightContainer{float:right;width:47%;}
.teas1Out{float:right;margin-top:39px;}
.button{background:none;border:none;font-size:14px;color:#fff;cursor:pointer;height:22px;margin:0px;padding:0px 12px;width:auto;-width:0;overflow:visible;}
.roundedButtonContainer{display:inline-block;height:22px;background:url(../_images/redesign/buttRep.png) repeat-x 0 0;margin:10px 16px 10px 0px;border-left:1px solid #004584;*margin-right:18px;}
.roundedButtonRight{background:url(../_images/redesign/buttRight.png) no-repeat 100% 0%;display:inline-block;height:22px;margin-right:-16px;}
.articleButtonsContainer{clear:left;}
#rLh {height: 200px;margin-bottom: 10px;overflow: hidden;position: relative;}
.hL {left: 0;position: absolute;width: 100%;}


/*.ckOuter {position: fixed;z-index: 1000;left:0;top: 0;width: 100%;background: rgba(0, 0, 0, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";padding: 5px 0;}
.ckInner {margin: 0 auto;text-align: center;}
div.ckOuter div.ckInner * {float: none;display: inline;line-height: 18px;margin: 0;padding: 0;border: 0;background: none;color: #fff;font-size: 12px; font-family:arial;}
div.ckOuter div.ckFormHeader {font-weight: bold;}
div.ckOuter div.ckInner label {margin: 0 0 0 20px;}
div.ckOuter div.ckInner input {margin: 0 20px 0 0;}
div.ckOuter div.ckInner .ckButton{border: 1px solid #333;padding: 3px 10px;background: #777;}
div.ckOuter div.ckInner .ckButton:hover {border-color: #aaa;cursor:pointer;}*/

.ccButton {
position: fixed;
z-index: 1000;
right:0;
bottom: 0;
height: 62px;
width: 62px;
background:url("../_images_global/ccButton.png") no-repeat 0 0;
overflow:hidden;
cursor:pointer;}
.ckInner {
border-radius: 5px;
border: 1px solid #F0942B;
position: fixed;
right: 70px;
bottom: 35px;
z-index: 1000;
background: #fff;
text-align: left;
padding: 0 0 20px 0;
width: 250px;
color: #333;
font-size: 12px;
line-height: 16px;
}
.ckInner div {
padding: 0 20px;
margin-bottom: 10px;
}
.ckInner .ckFormHeader {
background: #F0942B;
padding: 10px 20px;
color: #fff;
font-size: 14px;
font-weight: bold;
margin: 0 0 10px;
position: relative;
}
#ckClose {
position: absolute;
right: 12px;
top: 12px;
cursor: pointer;
z-index: 1001;
}
.ckHideInput {
color: #666;
font-size: 10px;
}
.hidecc {
float: left;
}
#hideControlPanel, #acceptCookies {
float:left;
margin-right: 10px;
margin-bottom: 0;
height: auto;
width: auto;
}
div.ckOuter div.ckInner .ckButton{font-size: 12px;color: #fff;border: 1px solid #333;padding: 3px 10px; height: auto;background: #777;}
div.ckOuter div.ckInner .ckButton:hover {border-color: #aaa;cursor:pointer;}
.ckOuter.accepted .ccButton {
background: url("../_images_global/ccButton.png") 0 62px;
}
.ckOuter.accepted .ckInner .ckFormHeader {
background: #94cc4c;
}
.ckOuter.accepted .ckInner {
border-color: #94cc4c;
display:none;
}
.ckOuter.hide .ckInner {
display:none;
}

/* Mobile Cookie Bar */
.ui-mobile .ckOuter {
width: 100%;
position: fixed;
top: 0;
left: 0;
right: 0;
z-index: 1000;
}
.ui-mobile .ckInner {
background: #CCC;
border-radius: 0 0 5px 5px;
border: 1px solid #F0942B;
border-top: 0;
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: auto;
z-index: 1000;
text-align: left;
padding: 5px;
width: 100%;
}
.ui-mobile .ckInner div {
padding: 0 5px;
margin-bottom: 3px;
}
.ui-mobile .ckInner .ckFormHeader {
background: none;
display: inline;
padding: 0;
font-size: 12px;
}
.ui-mobile .ckMoreLink {
display: inline;
}
.ui-mobile .ckMoreLink a {
text-decoration: underline;
font-weight: bold;
padding-left: 10px;
}
.ui-mobile .ckExplanation, .ckHideInput, .ui-mobile .ccButton, #ckClose {
display: none;
}
.ui-mobile div.ckOuter div.ckInner .ckButton {
float: right;
}

.ui-mobile .accepted .ckInner {
display: none;
}